-- Stored procedure
CREATE PROCEDURE [C6MartPeriodico].[sp_BlackList_Ricerca_GetAll]
	@DataRicerca datetime
AS
BEGIN
select * from [C6MartPeriodico].[ExcludedList]
where	year(DataInserimento) = year(@DataRicerca)		and
		month(DataInserimento) = month(@DataRicerca)	and
		day(DataInserimento) = day(@DataRicerca)
END